---
layout: layouts/base.njk
eleventyNavigation:
  key: L'expérience
  parent: Classes et experiences
  order: 1
---

# L'expérience

Pélican ne possède pas à proprement parler de "niveau" global, il possède deux manière d'améliorer votre personnage : le **rang** et **l'expérience**. Le premier est offert par le MJ au fur et à mesure des parties, et limite ce à quoi les personnages ont accès pour améliorer leurs personnages. L'expérience est un consommable permettant d'augmenter les statistiques ou rajouter des capacités aux personnages.

## Les rang

Il y a 6 rangs en tout, chacun indiqué par des lettres, pour représenter le modèle un peu des tiers-list. Le rang évolue suivant la volonté du MJ, mais généralement évoluera lors des grandes milestones du scénario, ou après des évenements particulièrements importants. Cela permet d'apporter une récompense supplémentaire au joueur : un tout nouvel ensemble de possibilitées à explorer.

| Rang | Niveau classe | Débloque | Max PV/PE |
|:----:|:-------------:|:--------:|:---------:|
| Rang D | 1 |  | 100% |
| Rang C | 2 |  | 150% |
| Rang B | 3 | Potentiel | 200% |
| Rang A | 4 | Herault | 250% |
| Rang S | 5 | Potentiel+ | 300% |
| Rang X | 6 |  | 400% |

Aux rang B et S, un personnage peut débloquer son *potentiel* puis *potentiel divin* pour 5 point d'expérience.

## Compétences de classes

Le personnage peut utiliser de l'expérience pour "acheter" une nouvelle compétence, pour les prix suivant. Il ne peut pas avoir toute les capacités d'une classe, mais seulement une partie de celles disponible (sauf dans le cas de double signe).

| Groupe compétence | Prix XP | Nombre max capacité par classe |
|:-----------------:|:-------:|:------------------------------:|
| Novice (1 et 2) | 1 | 3/5 |
| Adepte (2 et 3) | 2 | 3/5 |
| Expert (4) | 3 | 2/3 |
| Ultime (2) | 5 | 1/2 |

Les signes possèdent une capacité ultime supplémentaire, le *pouvoir de hérault* qui s'obtient en terminant le temple du hérault.

### Classes de départ

Le personnages peut commencer avec *deux classes* de la manière suivante :

- 1 signes + 1 magie ou spécialité
- 2 magies et/ou spécialités

### Gagner de nouvelles classes

Les classes peuvent se gagner de la manière suivante :

- Les signes s'obtiennent par *apothéose* (nécessite que le personnage a du potentiel magique)
- Les spécialité doivent s'apprendre de manière RP
- Les magies "communes" doivent s'apprendre de manière RP
- Les magies "rares" doivent s'apprendre de manière RP (nécessite que le personnage a du potentiel magique) 

Un personnage peut atteindre jusqu'à *quatre classes* et une guilde.

### Ancien système

> **Note** : Ce système est déprécié et sera retiré dans une version futures. Les spécialités les remplaces pour les personnages non-magiques

Dans l'ancien système d'Erratum, les augmentation de niveau de signe faisait avoir obtenir d'un coup toutes les compétences d'un personnages, mais coutait de plus en plus cher, et par niveau (et non par groupe de niveau). Suite des nombres premiers suivant le niveau de difficulté. Lorsque double-signe, la liste devient.

| Premier Signe ou autre type de classe (naturel) | Deuxième signe (apothéose) | Troisième signe (apothéose²) |
|:-----------:|:--:|:--:|
| 1-2-3-5-7-11 | 2-3-5-7-11-13 | 3-5-7-11-13-17 |

## Augmentations de stats

L'augmentation de stats est limitée par la présence ou non de potentiel, de la manière suivante :

- Sans potentiel, le personnage est limité à 80 dans toute ses stats (sauf si elle arrive naturellement au dessus à la création du personnage)
- Après premier potentiel, le personnage est limité à 120 dans ses stats renforcé par son trait de personnalité activé en potentiel
- Après second potentiel, le personnage est limité à 150 dans toute stat renforcé deux fois par ses deux personnalité activé en potentiel (ça peut être deux fois le même trait de personnalité), ou à 120 dans celles renforcé une fois.

| Tranches de stats | Cout en XP |
|:--------------:|:----------:|
| 000 à 100  | 1 Exp → 5% |
| > 100  | 3 Exp → 5% |

## Augmentation des PVPE

L'augmentation de PV/PE se fait de la manière suivante :

| Tranches de PV | Cout en XP |
|:--------------:|:----------:|
| <= 200% | 1 xp -> 3 points à répartir PV/PE | 
| <= 300% | 1 xp -> 2 points à répartir PV/PE |
| >  300% | 1 xp -> 1 points à utiliser PV/PE |

## Augmentation des compétences

| Tranches de Compétence | Cout en XP |
|:--------------:|:----------:|
| +10 et +20 | 1 Exp → 10% |
| +30 et +50 | 2 Exp → 10% |
| +50 | 3 Exp → 10% |
